Firefox : désactiver les messages sur les plugins obsolètes

C’est une de ces fonctionnalités qui devrait décider de nouveaux internautes à fuir Firefox, quand on connaît la complication réelle à installer le plugin Adobe Flash Player, par exemple. Désormais, vous devez valider l’exécution de plugins qualifiés d' »obsolètes », pour visualiser l’intégralité du contenu des pages !

Confirmer l'exécution d'un plugin obsolète sous Firefox

Suppression des confirmations d’exécution relatives aux plugins obsolètes

Dans la barre d’adresses, entrez about:config. Passez alors le paramètre plugin.scan.plid.all à false. A vos risques et périls !

Firefox  / Adobe Flash Player Firefox Formateur Sécurité informatique Sécurité informatique 

Commentaires

Le problème c’est que plugin.scan.plid.all n’existe pas….

Il faut le créer !

Laisser un commentaire

(requis)

(requis)